.cuadrotexto200{
	font: normal 11px Arial, Helvetica, sans-serif;
	color: #333333;
	text-decoration: none;
	border: 1px solid #CCCCCC;
}
.titulorediseno{
	font: bold 17px Arial, Helvetica, sans-serif;
	color: #333333;
	text-decoration: none;
}
.subtitulorediseno{
	font: bold 17px Arial, Helvetica, sans-serif;
	color: #333333;
	text-decoration: none;
	padding-bottom: 10px;
	display: block;
}
.subbanderasrediseno{
	font: bold 13px Arial, Helvetica, sans-serif;
	color: #333333;
	text-decoration: none;
}
.titulorojorediseno{
	font: bold 14px Arial, Helvetica, sans-serif;
	color: #AC2534;
	text-decoration: none;
	padding: 5px;
}
.tituloartrediseno{
	font: bold 15px Arial, Helvetica, sans-serif;
	color: #1D1D1D;
	text-decoration: none;
}
.titulolistarediseno{
	font: bold 12px Arial, Helvetica, sans-serif;
	color: #383838;
}
.parrafogrisrediseno{
	font: normal 12px Arial, Helvetica, sans-serif;
	color: #383838;
	text-decoration: none;
	padding: 5px;
	margin: 2px;
}
.parrafogris2rediseno{
	font: normal 11px Arial, Helvetica, sans-serif;
	color: #9A9A9A;
	text-decoration: none;
	padding: 5px;
	margin: 2px;
}
#articulosrediseno {
	font: normal 12px Arial, Helvetica, sans-serif;
	text-transform: none;
	color: #383838;
	text-decoration: none;
	padding: 0px 5px;
	margin: 0px 15px;
	list-style: url(/web/LA/microsites/smb/rediseno/images/bullet.gif) none outside;	
	}
#articulosrediseno li {
	font: bold 12px Arial, Helvetica, sans-serif;
	color: #383838;
	text-decoration: none;
	}
#articulosrediseno li a {
	font: normal 12px Arial, Helvetica, sans-serif;
	text-transform: none;
	color: #383838;
	text-decoration: none;		
	}
#articulosrediseno li a:hover {			
	text-decoration: underline;
	}
#articulosgrisrediseno {
	padding: 0px;
	margin: 0px;
	list-style: none outside;	
	}
#articulosgrisrediseno li a {
	font: bold 11px Arial, Helvetica, sans-serif;
	color: #96A2AE;
	text-decoration: underline;
	padding: 2px 0px;
	}
#articulosgrisrediseno li a:hover {
	font: bold 11px Arial, Helvetica, sans-serif;
	color: #96A2AE;
	text-decoration: none;
	padding: 2px 0px;
	}	
#articulosgrisrediseno li {
	font: bold 12px Arial, Helvetica, sans-serif;
	color: #96A2AE;
	text-decoration: underline;
	padding: 2px 0px;
	}
a.vinculoverderediseno {
	font: bold 12px Arial, Helvetica, sans-serif;
	text-transform: none;
	color: #1E7E8E;
	text-decoration: underline;		
	}
a.vinculoverderediseno:hover {			
	text-decoration: none;
	}
a.vinculoazulrediseno {
	font: bold 12px Arial, Helvetica, sans-serif;
	text-transform: none;
	color: #9A9EAA;
	text-decoration: underline;		
}
a.vinculoazulrediseno:hover {			
	text-decoration: none;
	}
a.registrorediseno {
	font: bold 11px Arial, Helvetica, sans-serif;
	text-transform: none;
	color: #202778;
	text-decoration: underline;
	background: url(/web/LA/microsites/smb/images/vineta.gif) no-repeat left center;
	padding-left: 20px;
}
a.registrorediseno:hover {			
	text-decoration: none;
	}